/* No comment provided by engineer. */
"Shadowrocket is stopped" = "Shadowrocket остановлен";
"Disconnect the VPN while the device is sleeping." = "Отключить VPN во время сна устройства.";
"New LAN Proxy Client" = "Новый клиент локальной сети для прокси";
"Client IP address: %@" = "IP-адрес клиента: %@";

